RubyGems Navigation menu

Reverse dependencies for metasm 1.0.4